All News/Argonaytis Blog. George
Gadget, Tips
tweak
Apps tools as more as possible
Steve Jobs, Apple.

Το WhatsApp δεν λειτουργεί πλέον σε αυτά τα smartphone από σήμερα

Leave a Comment


Το WhatsApp έπαψε να λειτουργεί σε παλιά smartphone από την 1η Ιανουαρίου 2021. Οι απαιτήσεις εφαρμογής αλλάζουν κάθε χρόνο, πράγμα που σημαίνει ότι έχει σταματήσει η υποστήριξη για πολλά τηλέφωνα.  

Υπάρχει η περίπτωση του iOS και η περίπτωση του Android. Στην περίπτωση του λειτουργικού συστήματος της Apple, με WhatsApp χρειαζόμαστε το  IOS 9 τουλάχιστον. Αυτό σημαίνει ότι πρέπει να έχετε τουλάχιστον iPhone 4s. Όσοι διαθέτουν iPhone 4 ή παλαιότερο δεν μπορούν πλέον να χρησιμοποιούν το WhatsApp από την 1η Ιανουαρίου 2021.

Το WhatsApp εκμεταλλεύεται αυτήν την ευκαιρία για να σας υπενθυμίσει ότι δεν υποστηρίζει iPhone που είναι jailbreak. Τα μηνύματα λειτουργούν σε αυτό, αλλά το WhatsApp δεν παρέχει υποστήριξη στους χρήστες. «Δεν μπορούμε να παρέχουμε υποστήριξη σε χρήστες με τροποποιημένες εκδόσεις του λειτουργικού συστήματος iPhone», λέει το WhatsApp.

Όσον αφορά το λειτουργικό σύστημα της Google, είναι απαραίτητο να έχετε τουλάχιστον smartphone με Android 4.0.3. Είναι δύσκολο να πούμε ποια μοντέλα είναι συμβατά και ποια είναι ασυμβίβαστα δεδομένης της ποσότητας smartphone από διαφορετικούς κατασκευαστές. Ωστόσο, το WhatsApp παρέχει τουλάχιστον μερικά παραδείγματα:

  • LG Lucid
  • Motorola DROID 4
  • Sony Xperia Pro
  • HTC Sensation, HTC Thunderbolt (4G)
  • Σημείωση γαλαξίας Samsung
  • Samsung galaxy s3

Εκτός από iOS και Android, το WhatsApp δεν λειτουργεί πλέον από την 1η Ιανουαρίου 2021 σε ορισμένα smartphone που χρησιμοποιούν το KaiOS. Είναι απαραίτητο να έχουμε ένα μοντέλο κάτω από το KaiOS 2.5.1 τουλάχιστον για να συνεχίσουμε να επωφελούμαστε από τα μηνύματα.


 

0 Comments:

Δημοσίευση σχολίου

Πείτε ελεύθερα τη δικιά σας άποψη